PRODUCT STUDIO
Termékképek1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48P
D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P
D-Link DGS-3100-48P Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-3100-48P Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Gigabit Ethernet réz portok száma
48
SFP/SFP+ portok száma
4
SFP-SFP portok száma
4
MTBF tartomány
96, 648 Óra
Fizikai biztonság
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Biztonság
cUL, CB
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
116 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Elektromágneses kibocsátás
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Csomag átvitele sebessége
86.31Mpps
Hőelszivárgás
2113,18 BTU/s
Veremelhető
Igen
Konzol bemenet
RS-232
MIB támogatás
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Multicast-támogatás
Igen
Rendszeresemény-napló
Igen
Ellenőrzési módszer
RADIUS Authentication Client MIB (RFC 2233, 2863)
Felügyeleti protokollok
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Rendszerlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®